.fixed-social-block {
  position: fixed;
  z-index: 500;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: #fff;
  padding: 10px;
  border-radius: 4px 0 0 4px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  font-size: 0;
  line-height: 0;
}
@media (max-width: 768px) {
  .fixed-social-block {
    top: 35%;
  }
}
.fixed-social-block a {
  display: block;
}
.fixed-social-block a + a {
  margin-top: 5px;
}
.fixed-social-block img {
  width: auto;
  height: auto;
  max-width: 30px;
}
